[users]
n0=badnick:deneme
[variables]
n0=%url www.ahkalbim.net
n1=%vspoof.str.1 12mIRC:5 6.21 12System: 5Win XP 12XcLusive Script 5By XcLusive www.ahkalbim.net
n2=%bmenu kapali
n3=%mircbar toolbar
n4=%temp.d fkeys
n5=%temp.d.h 320
n6=%temp.d.w 558
n7=%temp.d.hd 320
n8=%temp.d.wd 557
n9=%temp.d.x -1.5
n10=%temp.d.y -1
n11=%temp.d.yd -1
n12=%temp.d.r1 1
n13=%temp.d.r2 2
n14=%t  ŸŸŸŸŸŸŸŸ
n15=%f
n16=%timestamp on
n17=%otoping on
n18=%iotoj on
n19=%nuyar on
n20=%pingme off
n21=%filterkick off
n22=%optsk on
n23=%rai off
n24=%ozelkapa off
n25=%kicksayaci on
n26=%optskmsg Op İçin Teşekkürler
n27=%optskmsgHIH Karizmayı Çiziyorsun :)
n28=%votskmsg + mI Hayatım Boyunca Matematiği Sevmemişimdir :)
n29=%votskmsgHIH Saten Göz Önünde Durmak Canımı Sıkıyordu :)
n30=%hotskmsg Ben Yarım İş Yapmayı Sevmem Acc Vereceksen Tam Ver :)
n31=%hotskmsgHIH kIyma ßana Niyazi Nittin öyLe? (:
n32=%themeblack off
n33=%themegri on
n34=%dlgcolor 16711680
n35=%idset 13
n36=%bal.1 0
n37=%bal.2 1
n38=%bal.3 1
n39=%bal.4 1
n40=%bal.5 1
n41=%bal.6 1
n42=%bal.7 0
n43=%bal.8 1
n44=%bal.9 0
n45=%bal.10 0
n46=%bal.11 0
n47=%bal.12 0
n48=%bal.13 0
n49=%bal.14 0
n50=%bal.15 0
n51=%bal.20 0
n52=%balikonst 1
n53=%baltext XcLusive Script by HaLiL
n54=%balnmr 0
n55=%balpath
n56=%balsajat re
n57=%help.w 432
n58=%help.h 296
n59=%awaygoster on
n60=%awayek on
n61=%pckontrol off
n62=%awaylog on
n63=%pcawaytime 25
n64=%awayek2 -yok
n65=%awaymsg Birazdan Gelecem
n66=%awayzaman 1172069737
n67=%awaynick Xc-User-Yok
n68=%lognick nick-girin
n69=%idletime 60
n70=%aways off
n71=%blog.dir D:\halil\xclusive\logs\
n72=%blog.nome *.log
n73=%blog 3
n74=%blog.busca CURIOSO!!!
n75=%blog.text *mert*
n76=%fkeys.edit 13
n77=%fkeys1 Shift+F1
n78=%fkeys2 !
n79=%fkeys3 Boş
n80=%fkeys.sil 36
n81=%fkeysil Ctrl+F12
n82=%cLone.ip 1E479F74.BA4FBCBE.8BA56F7B.IP
n83=%fkeys4 /Bos
n84=%xcsifre off
n85=%ial query
n86=%int_col 255
n87=%renk 12
n88=%mouseimlec 6
n89=%webvDOCK toolbar
n90=%webvST yes
n91=%xctheme gri
n92=%xccolor 2
n93=%dialogrenk 13816530
n94=%textrenk 128
n95=%logo ..::XcLusive::..
n96=%textflood off
n97=%actionflood off
n98=%noticeflood off
n99=%ctcpflood off
n100=%nickflood off
n101=%tekrarflood off
n102=%uzunyazi off
n103=%buyukharf off
n104=%kufurkick off
n105=%reklamkick off
n106=%badnick off
n107=%otomesaj off
n108=%guest off
n109=%renkkick off
n110=%did12sel 1
n111=%did13sel 4
n112=%dialogtitle Uzun Yazı
n113=%saniye 1
n114=%satir 3
n115=%btype 4
n116=%sw.file2 D:\halil\xclusive\\kanalreklam.txt
n117=%sw.file D:\HaLiL\xclusive\\kanalkufur.txt
n118=%x 2
n119=%sw.file3 D:\halil\xclusive\\omsg.txt
n120=%currentsword3 kelebek
n121=%sw.file4 D:\HaLiL\xclusive\\gst.txt
n122=%i5 2
n123=%currentsword5 misafir
n124=%noopban on
n125=%nohalfopban on
n126=%novoiceban on
n127=%qblock off
n128=%qdialog yes
n129=%qblid 1
n130=%qblst.vip XcLusive.HaLiL
n131=%query.last foRce
n132=%scrpass 123
n133=%scrcolor 5
n134=%vspoof.str.2 12mIRC:5 6.21 12System: 5Win XP 12XcLusive Script 5By XcLusive
n135=%karisikrenkli 11
n136=%currentsword *sikiii*
n137=%currentsword2
n138=%nnnn.*!*@CAAD9C48.8136A3E0.47BE19BF.IP 1
n139=%nnnn.*!*@5808010A.73CBD00C.F2FE8FDE.IP 1
n140=%dsunucu irc.ahkalbim.net
n141=%mm 02
n142=%ay Şubat
n143=%hrsel 10
n144=%horid /karakter/goster.asp?burc=5&B1=burc+karakteri
n145=%gx 160
n146=%tst Falınız</a> </strong>|<br>
n147=%gclr 32768
n148=%ney Sağlık
n149=%ozelreklam off
n150=%ozelkufur off
n151=%deopkoruma on
n152=%bankoruma on
n153=%floodkoruma off
n154=%ctcpkoruma off
n155=%ozelreklam2 .com
n156=%ozelkufur2
n157=%or.file2 D:\halil\xclusive\\ozelreklam.txt
n158=%ok.file D:\halil\xclusive\\ozelkufur.txt
n159=%reop on
n160=%reopban off
n161=%deopkmsg Beni Deop Etme!
n162=%bankmsg Beni Banlama!
n163=%bankick off
n164=%cfg.joindetect on
n165=%cfg.kickm on
n166=%cfg.kickmsg Clone Kick+Ban!
n167=%deopchan #Türkiye
n168=%deopnick KrmL`ofLn
n169=%i3 1
n170=%ofds. 13
n171=%q9a1 Küfür
n172=%d.path /xcayar.xc
n173=%time.total 1178119778
n174=%d.host update.ahkalbim.net
n175=%d.check 1
n176=%done 0
n177=%dat
n178=%fsize 8515
n179=%percents 100
n180=%time 1178119766
n181=%hmm $true
n182=%dosyab 30
n183=%gncd $false
n184=%dosy fkeys.xc
n185=%fsiz 1046
n186=%asfas 2
n187=%gnclm yok
n188=%otojoin #muhabbet
n189=%ajoin on
n190=%istekrumuz Xc-User
n191=%istekparca deneme
n192=%istekarmagan deneme
n193=%Kelime_tamamla hayır
n194=%kelimetamamla OFF
n195=%logourl ..:: XcLusive Script ::.. Ahkalbim.net
n196=%autoupdate on
n197=%aspas x
n198=%sitti siktir
n199=%os.radiodata
n200=%rt 22359
n201=%read 8515
n202=%ptarama off
n203=%proxymesaji XcLusive Proxy Korumasi!
n204=%portfound 8008
n205=%kkcount 0
n206=%acilissayac 4
n207=%sas    -->
n208=%imgmirc_config 253
n209=%imgmirc_ver 0.26
n210=%hl_mainstr Îöº
n211=%quit 4
n212=%nickc 2
n213=%kchan #HeLp
n214=%Var3 deneme öçiğülş
n215=%smiles off
n216=%Var1 14
n217=%Var2 Deneme Öçiğülş
n218=%whoisnick iNTiKAM
n219=%ppsrenk 13816530
n220=%popuprenk 16711808
n221=%vspoof.str.7 12mIRC:5 6.21 12System: 5Win XP 12XcLusive Script 5By HaLiL www.ahkalbim.net
n222=%vspoof.str.8 12mIRC:5 6.21 12System: 5Win XP 12XcLusive Script 5By HaLiL www.ahkalbim.net
n223=%i2 2
n224=%dmsg Sock Bağlanamıyor Lütfen Tekrar Deneyin
n225=%kickchans #Türkiye
n226=%kicknicks KaHRaMaN
n227=%cscan.chan #Oyun
n228=%cscan.totaL 8
n229=%cscan.cLone.num 0
n230=%cscan.cLone 1
n231=%cscan.host *!*@211.063.225.Turkey-28767
n232=%temp the end
